body {
line-height:1.5;
}
h1,h2,h3 {
font-weight:normal;
background-color:transparent !important;
box-shadow:none !important;
border-bottom:none !important;
padding-left:0px;
}
h1 {
text-transform:uppercase;
}

body a {
text-decoration:none;
}
body a:hover {
color:#656565;
}
#layout_wrapper {
margin:0px !important;
width:100% !important;
border:none !important;
}
.accent-box {
display:none;
}

.cb-common {
padding:0px;
}
#colorizer { display:none; }
.border-sep { display:none; }

#content_core,
.layout-wrapper,
.panel-pos {
max-width:80rem;
margin-left:auto;
margin-right:auto;
}

@media only screen
and (min-width : 1824px) {
/* Styles */
	#content_core,
.layout-wrapper,
.panel-pos 
	{
	max-width:100rem !important;
	margin-left:auto;
	margin-right:auto;
	}
}

#content_core #left_column { width:25% !important; }
#content_core #content_column { width:75% !important; }
.ce-button { background-color:#274473; background-image:none; color:#FFF; border:none;border-radius:20px;padding:5px 10px; transition:all; color:#FFF; border:3px solid #FFF; transition:all .5s ease;}
.ce-button:hover { background-image:none; background-color:#FFF; border:none; color:#274473; border:3px solid #274473; }
footer {
background-color:#FFF;
padding-top:30px;
padding-bottom:30px;
}
.footer-container, .footer-container a, .footer-container span { 
color:#274473;
font-size:15px;
font-family:proxima-nova,Arial,Helvetica,sans-serif;
line-height:1.5;
}

ul.vertical.site-menu li {
background-color:#274473 !Important;
box-shadow:none !important;
line-height:30px !important;
border-bottom:1px solid #8795a7 !important;
background-image:none !important;
border-top-right-radius:0px;
border-bottom-right-radius:0px;
transition:all .5s ease;
}
ul.vertical.site-menu li:last-child {
border-bottom:none !important;
}

ul.vertical.site-menu li span a,
ul.vertical.site-menu li span span,
ul.vertical.site-menu ul.sub-menu li span a  {
padding:0px !important;
color:#FFF !important;
background-image:none !important;
box-shadow:none !important;
font-family:proxima-nova,Arial,Helvetica,sans-serif !important;
font-size:18px !important;
font-weight:normal !important;
line-height:40px !important;
padding-left:20px !important;
padding-right:20px !important;
box-sizing:border-box;
}
ul.vertical.site-menu li span a,
ul.vertical.site-menu li span span {
background-image: url(//s3.amazonaws.com/ClubExpressClubFiles/359608/graphics/wharrow_2002080946.png) !important;
background-repeat:no-repeat;
background-position:95% 50%;
background-size:24px;
}
ul.vertical.site-menu ul.sub-menu li span a {
background-image:none !important;
}
ul.vertical.site-menu {
background-color:#274473!important;
}
ul.vertical.site-menu li {
border-top:none !important;
padding:0px !important;
}

ul.vertical.site-menu ul.sub-menu li,
ul.vertical.site-menu ul.sub-menu li:hover {
border:none !important;
border-radius:0px !Important;
border-bottom:none !important;
padding:0px !Important;
box-sizing:border-box;
background-color:#012344 !important;
}
ul.vertical.site-menu li:hover {
background-color:#0c2c51 !important;
}
ul.vertical.site-menu ul.sub-menu li:hover {
background-color:#274473 !important;
}

ul.vertical.site-menu ul.sub-menu li span a,
ul.vertical.site-menu ul.sub-menu li span a:hover {
padding-left:15px !important;
padding-right:15px !important;
box-sizing:border-box;
}
ul.vertical.site-menu li span a:hover,
ul.vertical.site-menu li:hover span span,
ul.vertical.site-menu ul.sub-menu li span a:hover {
color:#FFF !important;
}
#inner_left {
padding-right:20px;
box-sizing:border-box;
}

#mobile_layout_wrapper header,
#mobile_layout_wrapper #header_cell {
background-color:#FFF !Important;
}
.mobile-site-menu li {
background-color:#274473 !important;
}
.mobile-site-menu ul.sub-menu li {
background-color:#f3f3f3 !important;
}
#mobile_content_column a.ce-button, 
#mobile_content_column a.ce-button:hover {
background-color:#274473 !important;h1,h2,h3 {
font-weight:normal;
background-color:transparent !important;
box-shadow:none !important;
border-bottom:none !important;
padding-left:0px;
}
h1 {
text-transform:uppercase;
}
#layout_wrapper {
margin:0px !important;
width:100% !important;
border:none !important;
}
.accent-box {
display:none;
}

.cb-common {
padding:0px;
}
#colorizer { display:none; }
.border-sep { display:none; }

#content_core,
.layout-wrapper,
.panel-pos {
max-width:80rem;
margin-left:auto;
margin-right:auto;
}

@media only screen
and (min-width : 1824px) {
/* Styles */
	#content_core,
.layout-wrapper,
.panel-pos 
	{
	max-width:100rem !important;
	margin-left:auto;
	margin-right:auto;
	}
}

#content_core #left_column { width:25% !important; }
#content_core #content_column { width:75% !important; }
.ce-button { background-color:#274473; background-image:none; color:#FFF; border:none;border-radius:20px;padding:5px 10px; transition:all; color:#FFF; border:3px solid #FFF; transition:all .5s ease;}
.ce-button:hover { background-image:none; background-color:#FFF; border:none; color:#274473; border:3px solid #274473; }
footer {
background-color:#FFF;
padding-top:30px;
padding-bottom:30px;
}
.footer-container, .footer-container a, .footer-container span { 
color:#274473;
font-size:15px;
font-family:proxima-nova,Arial,Helvetica,sans-serif;
line-height:1.5;
}

ul.vertical.site-menu li {
background-color:#274473 !Important;
box-shadow:none !important;
line-height:30px !important;
border-bottom:1px solid #8795a7 !important;
background-image:none !important;
border-top-right-radius:0px;
border-bottom-right-radius:0px;
transition:all .5s ease;
}
ul.vertical.site-menu li:last-child {
border-bottom:none !important;
}

ul.vertical.site-menu li span a,
ul.vertical.site-menu li span span,
ul.vertical.site-menu ul.sub-menu li span a  {
padding:0px !important;
color:#FFF !important;
background-image:none !important;
box-shadow:none !important;
font-family:proxima-nova,Arial,Helvetica,sans-serif !important;
font-size:18px !important;
font-weight:normal !important;
line-height:40px !important;
padding-left:20px !important;
padding-right:20px !important;
box-sizing:border-box;
}
ul.vertical.site-menu li span a,
ul.vertical.site-menu li span span {
background-image: url(//s3.amazonaws.com/ClubExpressClubFiles/359608/graphics/wharrow_2002080946.png) !important;
background-repeat:no-repeat;
background-position:95% 50%;
background-size:24px;
}
ul.vertical.site-menu ul.sub-menu li span a {
background-image:none !important;
}
ul.vertical.site-menu {
background-color:#274473 !important;
}
ul.vertical.site-menu li {
border-top:none !important;
padding:0px !important;
}

ul.vertical.site-menu ul.sub-menu li,
ul.vertical.site-menu ul.sub-menu li:hover {
border:none !important;
border-radius:0px !Important;
border-bottom:none !important;
padding:0px !Important;
box-sizing:border-box;
background-color:#012344 !important;
}
ul.vertical.site-menu li:hover {
background-color:#0c2c51 !important;
}
ul.vertical.site-menu ul.sub-menu li:hover {
background-color:#274473 !important;
}

ul.vertical.site-menu ul.sub-menu li span a,
ul.vertical.site-menu ul.sub-menu li span a:hover {
padding-left:15px !important;
padding-right:15px !important;
box-sizing:border-box;
}
ul.vertical.site-menu li span a:hover,
ul.vertical.site-menu li:hover span span,
ul.vertical.site-menu ul.sub-menu li span a:hover {
color:#FFF !important;
}
#inner_left {
padding-right:20px;
box-sizing:border-box;
}

#mobile_layout_wrapper header,
#mobile_layout_wrapper #header_cell {
background-color:#FFF !Important;
}
.mobile-site-menu li {
background-color:#274473 !important;
}
.mobile-site-menu ul.sub-menu li {
background-color:#f3f3f3 !important;
}
#mobile_content_column a.ce-button, 
#mobile_content_column a.ce-button:hover {
background-color:#274473 !important;
}
header {
padding-bottom:10px;
border-bottom:1px solid #214B7A;
}
.admin-table th,.manager-table th {
background-color:#274473;
}
ul.vertical.site-menu li.sub-parent:hover ul {
left:100%;
}
}
header {
padding-bottom:10px;
border-bottom:1px solid #274473;
}
.admin-table th,.manager-table th {
background-color:#274473;
}
ul.vertical.site-menu li.sub-parent:hover ul {
left:100%;
}



 #full_name {
    color: #FFF !important;
font-family:proxima-nova,Arial,Helvetica,sans-serif;
font-weight:normal;
font-size:15px;
}
#user_arrow {
    background-position: 0px -163px;
}
#favorites_hover {
font-family:proxima-nova,Arial,Helvetica,sans-serif;
font-size:15px;
color:#FFF;
margin-top:2px;
}
#favorites_hover .material-icons {
color:#FFF;
}
#favorites_dropdown .material-icons {
color:#000;
}
.horizontal.control-panel-link {
    color: #FFF;
    font-weight: normal;
    background-position: 0px -258px;
font-family:proxima-nova,Arial,Helvetica,sans-serif;
font-size:15px;
}

#panel_links a:hover {
background-color:#89a1c8 !important;
}
.panel-pos,
.static-bar {
background-color:#656565;
}
.horizontal.control-panel-link {
padding-top:3px;
}

@media (min-width : 320px) and (max-width : 480px),
(min-width : 375px) and (max-width : 667px){
/* Styles */
#content_core #left_column,
#content_core #content_column {
clear:left;
width:100% !important;
}
ul.vertical.site-menu {
width:100%;
}
#inner_left {
padding-right:0px;
}
ul.vertical.site-menu li.sub-parent:hover ul {
position:relative;
left:0px !important;
top:initial !important;
}
}

#left_column,
#content_column {
padding-bottom:initial;
margin-bottom:initial;
}

.add-me-link {
display:none;
}

.panel-pos #social_panel { margin-top:1px; margin-left:10px; }
#share_pop_out {
top:30px;
left:initial;
right:0px;
}
.static-bar .social-panel-icon { display:none !important; }

#committee_members #people .person {
height:225px !important;
}